<template>
<section class="section">
    <div class="container">
        <h1>About</h1>
        <p>This was rendered by the {{ renderer }}</p>
    </div>
</section>
</template>

<script>
export default {
    asyncData ({ req, }) {
        return {
            renderer: req ? 'server' : 'client',
        }
    }
}
</script>